
.secondaryViewports
{
	width: 100%;
	height: auto;
}

#brandViewPort
{
	overflow: hidden;
}

#brandViewPort img
{
	text-align: center;
	width: 100%;
}

#ourBrandContent
{
	width: 100%;
}

#BrandHeader
{
	border-bottom: 1px solid #e3e3e3;
	padding: 15px;
}

#BrandHeader h1
{
	font: bold 30px Monserrat, sans-serif, arial;
	text-align: center;
	color: #739100;
}

#OurBrand
{
	overflow: hidden;
	border-bottom: 1px solid #e3e3e3;
	line-height: 0;
	width: 100%;
	height: 240px;
}

#brandImageWrapper
{
	display: inline-block;
	float: left;
	max-width: 360px;
	width: 33%;
	height: 100%;
	overflow: hidden;
}

#brandImageWrapper img
{
	width: 360px;
	height: 100%;
}

#brandContent
{
	width: auto;
	overflow: hidden;
	padding: 10px;
}

#brandContent p, #experienceContent p
{
	font: 13px Monserrat, sans-serif,  arial;
	margin-bottom: 17px;
}

#brandContent p b
{
	color: #73ac00;
	font-weight: bold;
}

/*****************************ourExperience*****************************/

#OurExperience
{
	padding: 20px;
	border-bottom: 1px solid #989898;
	margin-bottom: 20px;
}

#ourExperienceHeader
{
	font: bold 24px Monserrat, sans-serif, arial;
	margin-bottom: 20px;
}

#mediaContent
{
	overflow: hidden;
}

#mediaContent img
{
	width: 33%;
	max-width: 420px;
	float: right;
}

@media screen and (max-width: 820px)
{
	#brandImageWrapper
	{
		width: 20%;
		text-align: center;
	}

	#brandImageWrapper img
	{
		width: 360px;
		background-size: 100% auto;
		margin-left: -70%;
	}
}

@media screen and (max-width: 650px)
{

	#BrandHeader h1
	{
		font-size: 25px;
	}

	#OurBrand
	{
		height: auto;
		padding-top: 10px;
	}

	#brandImageWrapper
	{
		float: none;
		width: 100%;
		max-width: 100%;
		height: auto;
		text-align: center;
	}

	#brandImageWrapper img
	{
		width: 80%;
		max-height: 320px;
		background-size: 100% auto;
		margin-left: 0;
	}

	#mediaContent img
	{
		width: 90%;
		max-width: 90%;
		float: none;
	}
}
